#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.2
id: kan-extensions-5.2-l1qcjAp0Df3lwCeqfEs5H
key: kan-extensions-5.2-l1qcjAp0Df3lwCeqfEs5H
license: BSD-3-Clause
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.
category: Data Structures, Monads, Comonads, Functors
abi: cbc7b0b8b64eade7e5091aa3ddfb2df6
exposed: True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried
    Data.Functor.Invariant.Day Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda
import-dirs: /usr/lib/ghc-8.6.3/site-local/kan-extensions-5.2
library-dirs: /usr/lib/ghc-8.6.3/site-local/kan-extensions-5.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.3/kan-extensions-5.2
hs-libraries: HSkan-extensions-5.2-l1qcjAp0Df3lwCeqfEs5H
includes:
    kan-extensions-common.h
depends:
    adjunctions-4.4-1PDXN6OURzB53ayD5JwaMX array-0.5.3.0 base-4.12.0.0
    comonad-5.0.4-22ADpJgtnGaC808YWN0yOZ containers-0.6.0.1
    contravariant-1.5-4tjvhiNPMk29NhGPKE1GIF
    distributive-0.6-1mUZQSSL4mxEDebpp6jXE4
    free-5.1-2yEXt5dZotn5Ch9OjTw8bM
    invariant-0.5.1-KSddJSAXGrbHNUHs1dEyR6 mtl-2.2.2
    profunctors-5.3-L8jzDOpKjSA4FCjjpi2NEP
    semigroupoids-5.3.2-2VNO4X3Idi16ncxsqdERqd
    tagged-0.8.6-FABECvKnqYbBCttH1EeJvB transformers-0.5.5.0
    transformers-compat-0.6.2-JV1ddSnlm3mL2xw4J4K8Kw
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

